### Constructor

# GtkSource GutterRendererPixbuf new

#### Declaration [src]

    GtkSourceGutterRenderer*
    gtk_source_gutter_renderer_pixbuf_new (
      void
    )

#### Description [src]

Create a new `GtkSourceGutterRendererPixbuf`.

#### Return value

Type: `GtkSourceGutterRenderer`

A `GtkSourceGutterRenderer`.

The caller of the function takes ownership of the data, and is responsible for freeing it.